QGIS Application - Bug report #11208
QGIS 2.4 cannot save MSSQL spatial layer
2014-09-15 01:03 PM - Binod Adhikari

Status: Closed

Priority: High

Assignee: Tamas Szekeres
Category: Data Provider/MSSQL

Affected QGIS version:2.4.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 19518

Description

Recently | upgraded to QGis 2.4 and noticed that it cannot save edits that were done to MSSQL spatial data layer. | didn't have this issue
with QGIS 2.2. Seems like others are also having similar issue with MSSQL spatial data with the new version of QGIS-
https://gis.stackexchange.com/questions/113635/broken-mssql-provider-in-recent-qgis-versions-has-anyone-experienced-this?newreg=

93db453af0e4e6c9924fb225¢c1ec394

Associated revisions

Revision a7635944 - 2014-10-24 01:55 AM - Nathan Woodrow

Fix #11208 - Error when saving MSSQL layer when using DSN

History

#1 - 2014-09-15 02:26 PM - Binod Adhikari
- Assignee set to Tamas Szekeres

#2 - 2014-10-23 01:04 PM - Jiirgen Fischer
- Category set to Data Provider/MSSQL

#3 - 2014-10-23 04:56 PM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"a763594432aec48c72e7c574c9faf70a074d7a8e".
